.scrolling_feed {
    padding: 15px 0 60px 0px;
}

@media only screen {
    .mainTitle {
        padding: 0 35px;
    }
}

@media only screen and (min-width: 64.0625em) {
    .mainTitle {
        padding: 0 60px;
    }
}

@media only screen and (min-width: 90.0625em) {
    .mainTitle {
        padding: 0 114px;
    }
}

.scrolling_feed .strip_slide {
    border-left: 15px solid white;
    min-width: 259px;
}

@media(max-width: 1400px) {
    .scrolling_feed .strip_slide {
        min-width: 0;
        max-width: 800px;
    }
}

@media (max-width: 992px) {
    .scrolling_feed .strip_slide {
        border-left: 5px solid white;
        border-right: 5px solid white;
    }
}

@media (max-width: 768px) {
    .scrolling_feed .strip_slide {
        border-left: 35px solid white;
        border-right: 35px solid white;
    }
}

.scrolling_feed .strip_slide .image_box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 20px;
    position: relative;
}

.scrolling_feed .strip_slide .image_box.active {
    cursor: pointer;
}

.scrolling_feed .strip_slide .image_box.active .overlay {
    opacity: 1;
    visibility: visible;
    z-index: 1;
}

@media (min-width: 480px) {
    .scrolling_feed .strip_slide .image_box:hover {
        cursor: pointer;
    }
    .scrolling_feed .strip_slide .image_box:hover .overlay {
        opacity: 1;
        visibility: visible;
    }
}

.scrolling_feed .strip_slide .image_box .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.3s all;
}

.scrolling_feed .strip_slide .image_box .overlay a {
    display: inline-block;
    margin: 10px;
    text-align: center;
    color: #fff;
    font-family: benton-sans-condensed;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 26px;
    padding: 10px 30px;
    text-decoration: none;
}

.scrolling_feed .strip_slide .image_box .overlay a.primary {
    background-color: #b3028c;
}

.scrolling_feed .strip_slide .image_box .overlay a.secondary {
    background-color: #f47f48;
}

.scrolling_feed .strip_slide .image_box .coming_soon {
    position: absolute;
    top: 1px;
    right: 0;
    padding: 3px 9px;
    background-color: #470d67;
}

.scrolling_feed .strip_slide .image_box .coming_soon span {
    font-family: benton-sans-condensed;
    font-size: 14px;
    color: white;
    letter-spacing: 0;
    line-height: 17px;
}

.scrolling_feed .strip_slide .image_box .company_icon {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    display: flex;
    width: 100%;
}

.scrolling_feed .strip_slide .image_box .company_icon img {
    max-height: 33px;
    width: auto;
    max-width: 30%;
    margin-right: 5px;
}

.scrolling_feed .row {
    max-width: 95rem;
    position: relative;
}

.scrolling_feed .row:before {
    content: '';
    background-color: rgba(255, 255, 255, 0.4);
    z-index: 1;
    width: 75px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

@media(max-width: 1445px) {
    .scrolling_feed .row:before {
        width: 150px!important;
    }
    .scrolling_feed .row:after {
        width: 140px!important;
    }
}

@media(max-width: 1099px) {
    .scrolling_feed .row:before {
        width: 55px!important;
    }
    .scrolling_feed .row:after {
        width: 40px!important;
    }
}

@media(max-width: 992px) {
    .scrolling_feed .row:after {
        width: 45px!important;
    }
}

@media (max-width: 768px) {
    .scrolling_feed .row:before {
        display: none;
    }
    .scrolling_feed .row:after {
        display: none;
    }
}

@media (max-width: 480px) {
    .scrolling_feed .row:before {
        width: 25px !important;
    }
}

.scrolling_feed .row:after {
    content: '';
    background-color: rgba(255, 255, 255, 0.4);
    z-index: 1;
    width: 75px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.scrolling_feed .row .content .title {
    color: #000;
    font-family: benton-sans-condensed;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0;
}

.scrolling_feed .row .content .info {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.scrolling_feed .row .content .info span {
    text-transform: uppercase;
    color: #000;
    font-family: benton-sans-condensed;
    font-size: 15px;
    letter-spacing: 0.63px;
    line-height: 28px;
    margin-right: 4px;
}

.scrolling_feed .row .content .summary {
    font-family: benton-sans-condensed;
    margin-bottom: 0;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 23px;
}

.scrolling_feed .row .filmstrip_arrow {
    position: absolute;
    top: calc(50% - 26px);
    z-index: 2;
    background-color: black;
    padding: 10px;
}

@media (max-width: 480px) {
    .scrolling_feed .row .filmstrip_arrow {
        padding: 5px;
        width: 30px;
    }
}

.scrolling_feed .row .filmstrip_arrow:hover {
    cursor: pointer;
}

.scrolling_feed .row .filmstrip_arrow.left {
    left: 0;
}

.scrolling_feed .row .filmstrip_arrow.right {
    right: 0;
}

.scrolling_feed.vertical .strip_slide .image_box {
    width: auto;
    height: 382px;
}

@media(max-width: 1400px) {
    .scrolling_feed.vertical .strip_slide .image_box {
        height: 0;
        width: 100%;
        padding-bottom: 147.4903474903475%;
    }
}

.scrolling_feed.horizontal .strip_slide .image_box {
    width: auto;
    height: 200px;
}
